Subject: Re: [Healeys] No spark

From: Bob Spidell <[email-masked]>
Date: Sat, 17 Jul 2021 10:47:38 -0700

"Is it possible I blew the condenser when I tried to start it 
the first time?"

Certainly possible; I blew a condenser on a tractor when I installed a 
battery for pos. gnd. when it's a neg. gnd. tractor. I think condensers 
are electrolytic capacitors, which are polarity sensitive (reverse 
polarity blows holes in the insulator between the terminals).

I don't know if the 4-cyls use the same distributor rotor, but there has 
been some bum 6-cyl rotors making the rounds.

On 7/17/2021 10:34 AM, Joseph Costa via Healeys wrote:
> Just finished changing the head gasket on the '53. When I went to 
> start it I had no spark.  I've followed the procedure for checking the 
> circuit outlined in the service  manual and all checks - one curious 
> item is the check across the points.  The manual says "if you get a 
> reading" which I do but it is only .19 volts.
>   On a side note my grandson was playing with the cap and swapped the 
> coil wire with #2.  Is it possible I blew the condenser when I tried 
> to start it the first time?
> Any all all suggestions appreciated.  TIA
>
> Joe
> #923 Coronet Cream
>

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]